
@charset "utf-8";
/*------------------------------------------------------
 Saving
------------------------------------------------------*/
.nav_guide{
position: relative;
width: 720px;
height: 300px;
margin-bottom: 20px;
}

.nav_guide.saving{
height: 250px;
background: url("/saving/images/bg_nav_guide.jpg") no-repeat 0 0;
}

.nav_guide.super_time_deposit{
background: url("/saving/images/bg_nav_guide_super_time_deposit.jpg") no-repeat 0 0;
}

.nav_guide.installment_deposit{
background: url("/saving/images/bg_nav_guide_installment_deposit.jpg") no-repeat 0 0;
}

.nav_guide.deposit{
height: 330px;
background: url("/saving/images/bg_nav_guide_deposit.jpg") no-repeat 0 0;
}

.nav_guide ul{
position: absolute;
width: 420px;
padding: 10px 10px 5px 0;
left: 20px;
border-radius: 10px;
background-color: #fff;
background-color: rgba(255, 255, 255, 0.7)
}

.nav_guide.saving ul{
bottom: 40px;
}

.nav_guide.super_time_deposit ul{
bottom: 25px;
}

.nav_guide.installment_deposit ul{
bottom: 25px;
}

.nav_guide.deposit ul{
bottom: 25px;
}

.nav_guide ul li{
float: left;
margin: 0 0 5px 10px;
}

a.link-zoom-01{
padding-left: 30px;
font-size: 129%;
font-weight: bold;
background: url("/shared/images/modules/icon/search_02.png") no-repeat 0 3px;
}



